Subject: Re: Fw190D-9 Dora
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Tue, 30 Apr 2002 08:21:33 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Saturday, March 30, 2002 12:05 PM
  Subject: Fw190D-9 Dora

  Hi Steve,
  This is the Tamiya Fw190D-9 "Dora", in 1/48.  It was built OOB.  It's an excellence kit to put together.  The only hard part was making decision of what color scheme it should wear.  Not too many schemes during late of the war.  This a/c marking belongs to JG4, and I believe the chevron was for the Commander of the unit.  I don't know much about the color and markings for the Luftwaffe,...so I painted it as I like it.  Don't want to hear from the so-called "experts", please.  The paints were Floquil enamels, and PollyScale acrylics.  A note here on the Polly Scale paint.  It's only react well to distill water as thinner.  Any other thinner will thicken the paint and clog up the airbrush, big time. Other than that, the project was trouble free.  I used a piece of 3x5 and cut out small holes and used this as a template for the mottling.  Some called it cheating, I found this technique is easier for me to accomplish this painting with my old single action Paaches air brush.  I really enjoyed the project and this kit is highly recommend to all.  Enjoy the pictures.

  Thang.